
CREATE TABLE LD0P0Z20 (
       KUNDKOD              VARCHAR(10) NOT NULL,
       OMFATTAS             DECIMAL(1) NOT NULL,
       PAGAENDE             DECIMAL(1) NOT NULL,
       AVSLUTADE            DECIMAL(1) NOT NULL,
       TYPFOREK             DECIMAL(1) NOT NULL,
       HANDL                DECIMAL(1) NOT NULL,
       TELEFON              DECIMAL(1) NOT NULL,
       ORGANISATION         DECIMAL(1) NOT NULL,
       PERSONNR             DECIMAL(1) NOT NULL,
       NAMN                 DECIMAL(1) NOT NULL,
       FOMDATUM             DECIMAL(1) NOT NULL,
       AVSLUTDAT            DECIMAL(1) NOT NULL,
       EJLIKARAD            DECIMAL(1) NOT NULL,
       NAMND                DECIMAL(1) NOT NULL,
	   KUNDNUMMER			DECIMAL(1) DEFAULT  0 NOT NULL 
);
